:root {
        --bIAMdZphUFkb: #fffafb;
        --MBJfugoQnmKS: #FBFDFC;
        --TKCojLVoQGSN: #ffc107;
        --vttMlzBFkXqP: #FBFDFC;
        --fyPurayYALtw: #e9e7e7;
        --BekNRhYwVoiy: #000;
        --plMWaJhiKNca: #e84871;
        --CZnBsXSsJmqz: #a50000;
        --vMNEzrbMBjMp: #fff;
        --hcXbFAwqLlmX: rgba(255, 210, 210, 0.5);
        --wqOEmZpqoQlo: #FBFDFC;
        --BdaHVtmvzbOc: #eaeaea;
        --POrGpPfWuQHx: #fff;
        --emHzVvTaSNnt: #dad0d0;
        --hBKhbIKjoRco: #000000;
        --wcMwTKfNQXAC: #3b12ea;
        --AMRCVhieCTer: #260c90;
        --VMIATRpcqzkn: #ddd;
        --gCcLbwOvpSUr: left;
        --hRxEPQLQNgEB: left;
        --mrmMvgKDxwkJ: '➤';
        --oJZQYWNVWVmG: '»';
        --rtqWmUCnAujF: '⇨';
        --TCbWbFNFpGSM: '★';
        --wGhVMEuvHnSR: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--wcMwTKfNQXAC);
text-decoration: none;
}

a:hover {
color: var(--AMRCVhieCTer);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--bIAMdZphUFkb);
color: var(--BekNRhYwVoiy);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--plMWaJhiKNca);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--CZnBsXSsJmqz);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.ytOWZtACvQvO {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.klPKnENWVGLm,
.IWDVnJNfSXpI,
.UmCqRqarKKqw {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.tkUFkEvDKXXh {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.tkUFkEvDKXXh a {
        cursor: pointer;
        pointer-events: auto;
}


.tkUFkEvDKXXh img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.ThzBZkZKVvgs {
background-color: var(--BdaHVtmvzbOc);
padding: 10px 0;
display: flex;
}
.ThzBZkZKVvgs nav ul li a {
color: var(--hBKhbIKjoRco);
}
.IWDVnJNfSXpI {
background-color: var(--wqOEmZpqoQlo);
padding: 0 15px;
}
.BjUhbeiJSPDZ {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.ZRtPqMNCnOGi {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.EENQXAhEXEDt {
margin-left: 5px;
font-weight: 800;
}

.USckgwgXVVaz {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.sqheenRElvqk {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.sqheenRElvqk {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.PiOuZxJfYDMY a {
color: var(--vMNEzrbMBjMp);
}

.PiOuZxJfYDMY.active a {
color: var(--hBKhbIKjoRco);
font-weight: bold;
text-decoration: underline;

}

.klPKnENWVGLm {
background-color: var(--wqOEmZpqoQlo);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.rbgdRNdCXYVG {
text-align: var(--gCcLbwOvpSUr);
}

.RmwoAOGCnqBC {
background-color: var(--plMWaJhiKNca);
color: var(--vMNEzrbMBjMp);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.RmwoAOGCnqBC:hover {
background-color: var(--CZnBsXSsJmqz);
}

.RmwoAOGCnqBC a {
color: var(--vMNEzrbMBjMp);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.TQraMmZAPUSg {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.BkkMjfIkUYSW {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--hcXbFAwqLlmX);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.wnedUUmhmvaJ::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.TQraMmZAPUSg img {
border-radius: 22px;
height: auto;
display: block;
}

.AhzuzHtjJafM {
background-color: var(--plMWaJhiKNca);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.AhzuzHtjJafM:hover {
background-color: var(--CZnBsXSsJmqz);
}

.eXJOLNMbfttT {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.YrIHrMHdSXKI {
background-color: var(--plMWaJhiKNca);
color: var(--vMNEzrbMBjMp);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.YrIHrMHdSXKI:hover {
background-color: var(--CZnBsXSsJmqz);
color: var(--vMNEzrbMBjMp);
}

.qIsrAfuxDtjF {
font-weight: 400;
}

.qIsrAfuxDtjF a {
font-weight: 400;
}
#CAdSaahoQzpg {
width: 100%;
GTznKRLhUclW
border: none;
overflow: hidden;
}

/*casinos-list*/
.oPMXWkOvRhJO {
margin-top: 30px;
background-color: var(--vttMlzBFkXqP);
width: 100%;
border: 1px solid var(--VMIATRpcqzkn);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.eYeDclsBDsbQ {
display: flex;
justify-content: space-between;
align-items: center;
}

.ecncacDgmClZ {
display: flex;
align-items: center;
}

.ecncacDgmClZ:nth-child(1) {
width: 30%;
}

.ecncacDgmClZ:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--VMIATRpcqzkn);
border-left: 1px solid var(--VMIATRpcqzkn);
height: 100px;
}

.ecncacDgmClZ:nth-child(3) {
width: 20%;
justify-content: center;
}
.ecncacDgmClZ strong{
font-size: 18px;
}

.ZPlODKPcsdHu {
width: 150px;
}

.ZPlODKPcsdHu img{
border-radius: 16px;
}

.XsfMANsgOSHM {
margin-left: 24px;
}

.PbvIoGGzSnXJ {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.uqiKvdagKWfm {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--VMIATRpcqzkn);
border-radius: 15px;
width: 130px;
}

.rTYobdCNtMeV {
color: var(--TKCojLVoQGSN);
font-size: 24px;
}

.gVHXuUBWsibI {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--plMWaJhiKNca);
color: var(--vMNEzrbMBjMp);
transition: background-color 0.7s ease;
}

.gVHXuUBWsibI:hover {
background-color: var(--CZnBsXSsJmqz);
color: var(--vMNEzrbMBjMp);
}

/*IMG*/
.iBRkHrRdTgsT {
width: 85%;
margin: 24px auto 15px auto;
}

.ivKMgvZdHBad {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.UGrzdeVRyLKH {
display: flex;
justify-content: space-between;
background-color: var(--MBJfugoQnmKS);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--VMIATRpcqzkn);
}

.UGrzdeVRyLKH .VDyiTAWGnENP {
width: 48%;
}

.UGrzdeVRyLKH h3 {
margin-top: 0;
}

/*wp-block-list*/
.nmSkOeHwfNHL {
list-style: none;
}

.nmSkOeHwfNHL li {
margin-bottom: 10px;
list-style: none;
}

.nmSkOeHwfNHL li:last-child {
margin-bottom: 0px;
}

.nmSkOeHwfNHL li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.UGrzdeVRyLKH .VDyiTAWGnENP:first-child .rbgdRNdCXYVG {
color: green;
}

.UGrzdeVRyLKH .VDyiTAWGnENP:last-child .rbgdRNdCXYVG {
color: red;
}

.UGrzdeVRyLKH .VDyiTAWGnENP:first-child li::before {
color: green;
}

.UGrzdeVRyLKH .VDyiTAWGnENP:last-child li::before {
color: red;
}

/*Table*/
.NRLlJiSrkBhE table {
width: 100%;
border: 1px solid var(--fyPurayYALtw);
border-radius: 16px;
}

.NRLlJiSrkBhE td {
width: 50%;
border: 1px solid var(--fyPurayYALtw);
border-radius: 6px;
}

.NRLlJiSrkBhE table thead {
background-color: var(--vttMlzBFkXqP);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.NRLlJiSrkBhE table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.NRLlJiSrkBhE table thead th:first-child {
border-radius: 16px 0 0 0;
}

.NRLlJiSrkBhE table thead th:last-child {
border-radius: 0 16px 0 0;
}

.NRLlJiSrkBhE table tbody tr {
border-bottom: 1px solid var(--VMIATRpcqzkn);
background-color: var(--MBJfugoQnmKS);
}

.NRLlJiSrkBhE table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.NRLlJiSrkBhE table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.NRLlJiSrkBhE table tbody td {
padding: 10px;
}

/*FAQ*/
.YnTsoDqzXPyh {
background-color: var(--MBJfugoQnmKS);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--VMIATRpcqzkn);
}

.YnTsoDqzXPyh:last-child {
margin-bottom: 0;
}

.YnTsoDqzXPyh h3 {
margin: 10px 0;
}

/*Footer*/
.ARxHWGVrOMyT {
background-color: var(--emHzVvTaSNnt);
color: var(--hBKhbIKjoRco);
}

.UmCqRqarKKqw {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.mIgeNNdxxkxI {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--plMWaJhiKNca);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.mIgeNNdxxkxI:hover {
opacity: 1;
}

.mIgeNNdxxkxI::after,
.mIgeNNdxxkxI::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--vMNEzrbMBjMp);
}

.mIgeNNdxxkxI::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.mIgeNNdxxkxI::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.RPDItVMQxrdO {
margin-top: 40px;
}
.sPXgLoYziEmu {
margin-left: 10px;
cursor: pointer;
}
.sPXgLoYziEmu:before {
content: '[ ';
}
.sPXgLoYziEmu:after {
content: ' ]';
}
.MbiIZCVsFTHp {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.NMYVCjGtYVGG {
max-height: 500px;
opacity: 1;
}
.BkuSVFdTLNXh {
margin-left: 15px;
}

.OtWTiJXmAXPM a{
color: var(--BekNRhYwVoiy);
}
.BjUhbeiJSPDZ {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.HUsopVfiTPEb {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.JKwHUvYIhmQA {
display: none;
position: absolute;
background: var(--wqOEmZpqoQlo);
border: 1px solid var(--POrGpPfWuQHx);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.PiOuZxJfYDMY:hover > .JKwHUvYIhmQA {
display: block;
}


.GJRGfczPnmAo {
margin: 0;
}

.xsebuZtSrkeh {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.xsebuZtSrkeh:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.KNljOiFJiuZq {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.tCVRoVFKeTxr {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.lYaWkUgRMfWI {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.iXumtFagNwTP {
display: flex;
align-items: center;
}

.FJLdngFTdWqK {
color: var(--hBKhbIKjoRco);
text-decoration: none;
transition: color .2s;
}

.FJLdngFTdWqK:hover {
text-decoration: underline;
color: var(--CZnBsXSsJmqz);
}

.FJLdngFTdWqK[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.HbYAXPoNgFDU {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.gSeEZdRerihy {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.gSeEZdRerihy nav {
        width: 100%
}
.gSeEZdRerihy nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.gSeEZdRerihy nav ul li a {
color: var(--hBKhbIKjoRco);
}
.gSeEZdRerihy nav ul li a:hover {
color: var(--AMRCVhieCTer);
}

.cBfJjmbXlWon {
display: flex;
}

.hOOlHUCeQnUy {
position: relative;
display: inline-block;
margin-top: 10px;
}

.VcZdIVepCnfP {
background: var(--wqOEmZpqoQlo);
color: var(--hBKhbIKjoRco);
font-weight: 600;
border: 2px solid var(--hBKhbIKjoRco);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.uobRXfCCtqXF {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#gpxoGwYdHnST:checked + .VcZdIVepCnfP .uobRXfCCtqXF {
transform: rotate(180deg);
}

.SRaIXgDimLIQ {
display: none;
position: absolute;
min-width: 145px;
background: var(--vMNEzrbMBjMp);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--TKCojLVoQGSN);
z-index: 99;
padding: 6px 0;
}
.EonlYTPaFfDx{
left: 0;
bottom: 110%;
}
.qDxIhjEJTsBT{
right: 0;
top: 110%;
}
#gpxoGwYdHnST:checked ~ .SRaIXgDimLIQ {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.SRaIXgDimLIQ .oJZQYWNVWVmG {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--BekNRhYwVoiy);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.SRaIXgDimLIQ .oJZQYWNVWVmG:hover {
background: var(--CZnBsXSsJmqz);
color: var(--TKCojLVoQGSN);
}
.SRaIXgDimLIQ .oJZQYWNVWVmG.is-active {
color: var(--TKCojLVoQGSN);
font-weight: 600;
background: var(--CZnBsXSsJmqz);
border-radius: 8px;
}
.QpvuoMWUTJwf {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.QpvuoMWUTJwf span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.QpvuoMWUTJwf p {
color: var(--vMNEzrbMBjMp);
font-size: 34px;
text-align: start;
}
.sLvxdPsYStRd {
display: flex;
gap: 12px;
}
.YXxCdclUEsYv {
position: relative;
flex: 1;
overflow: hidden;
}
.YXxCdclUEsYv figure {
margin: 0;
}
.TogBMuVJQWdL {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--CZnBsXSsJmqz);
color: var(--vMNEzrbMBjMp);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.YXxCdclUEsYv:hover .TogBMuVJQWdL {
opacity: 1;
color: var(--vMNEzrbMBjMp);
}
.YXxCdclUEsYv img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.YXxCdclUEsYv .iBRkHrRdTgsT {
position: relative;
}

.sLvxdPsYStRd {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.UmCqRqarKKqw{
padding: 30px 15px;
text-align: center;
}
.sLvxdPsYStRd {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.ecncacDgmClZ:nth-child(1),
.ecncacDgmClZ:nth-child(2),
.ecncacDgmClZ:nth-child(3){
width: 33%;
}
.TogBMuVJQWdL {
display: none !important;
}
.cdiJEYlUBxuH{
text-align: center;
padding: 0 10px;
}
.XsfMANsgOSHM {
margin-left: 10px;
}
.ytOWZtACvQvO{
padding: 0 15px;
display: flex;
}
.BjUhbeiJSPDZ {
display: block;
color: var(--hBKhbIKjoRco);

}
.gSeEZdRerihy nav ul {
flex-direction: column;
gap: 20px;

}
.sqheenRElvqk {
flex-direction: column;
gap: 20px;
}
#ArtQDNLYyNSu {
display: none;

}
#ArtQDNLYyNSu.active {
display: flex;
}
.ytOWZtACvQvO {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.BjUhbeiJSPDZ {
margin-left: auto;
}

.gSeEZdRerihy {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.BkkMjfIkUYSW {
font-size: 26px;
width: 70%;
}
.tkUFkEvDKXXh img {
margin-left: 0;
}
.sLvxdPsYStRd {
grid-template-columns: repeat(2, 1fr)
}
.TQraMmZAPUSg {
    height: unset;
}
.eYeDclsBDsbQ{
flex-wrap: wrap;
}
.ecncacDgmClZ:nth-child(1){
width: 100%;
justify-content: center;
}
.ecncacDgmClZ:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.ecncacDgmClZ:nth-child(3) {
width: 50%;
}
.eXJOLNMbfttT{
padding: 0;
}
.AhzuzHtjJafM{
padding: 15px 50px;
}
.BkkMjfIkUYSW {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.AhzuzHtjJafM {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.BkkMjfIkUYSW {
font-size: 14px;
width: 70%;
}
.PbvIoGGzSnXJ {
font-size: 16px;
}
.RmwoAOGCnqBC a {
font-size: 24px;
}
.UGrzdeVRyLKH {
flex-wrap: wrap;
}
.UGrzdeVRyLKH .VDyiTAWGnENP {
width: 100%;
}
.nmSkOeHwfNHL {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.iBRkHrRdTgsT {
width: 100%;
margin: 20px auto 15px auto;
}
.eXJOLNMbfttT {
flex-direction: column;
margin: 20px 0 20px 0;
}
.qIsrAfuxDtjF{
margin-top: 15px;
}
.AhzuzHtjJafM {
font-size: 24px;
}
.RPDItVMQxrdO{
margin-top: 20px;
}
.tkUFkEvDKXXh{
display: flex;
justify-content: center;
margin-left: auto;
}
.tkUFkEvDKXXh img {
width: 50px;
}
}
@media(max-width: 480px){
.ecncacDgmClZ:nth-child(1) {
flex-direction: column;
}
.ecncacDgmClZ:nth-child(2),
.ecncacDgmClZ:nth-child(3) {
width: 100%;
}
.XsfMANsgOSHM {
margin-left: 0px;
}
.AhzuzHtjJafM{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.gVHXuUBWsibI{
padding: 10px 20px;
}
.RmwoAOGCnqBC{
max-width: 280px;
padding: 10px;
}
.mIgeNNdxxkxI {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.mIgeNNdxxkxI::after, .btn-up::before {
width: 14px;
}

.ZPlODKPcsdHu {
width: 100px;
}
.cdiJEYlUBxuH{
font-size: 14px;
}
}

.dUaQmrknLgkq {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.tCQMibqVqniH {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.XYOdqIcjuznA a {
color: var(--plMWaJhiKNca);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--plMWaJhiKNca);
transition: color 0.2s ease;
}

.XYOdqIcjuznA a:hover {
color: var(--CZnBsXSsJmqz);
}


/*popup*/
.rYXlEjiTbOjY {
background: var(--vttMlzBFkXqP);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.nCmrshqUgMku {
display: flex;
}
.kJjmGxJDYrux {
margin-left: 15px;
}
.zbccYcgrEJAm {
width: 130px;
height: 100%;
border-radius: 16px;
}
.kbnxnvvUGYwO {
font-size: 24px;
font-weight: 600;
}
.jRskOHHshJTK {
margin-top: 10px;
color: var(--BekNRhYwVoiy);
}
.kuYcoflqagYv {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--plMWaJhiKNca);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--vMNEzrbMBjMp);
}
.kuYcoflqagYv:hover{
background: var(--CZnBsXSsJmqz);
transition: all 0.7s ease-in-out;
color: var(--vMNEzrbMBjMp);
}
.FcaUyKAslNKX {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.uOIQbvzhNWpN {
position: relative;
}
.uOIQbvzhNWpN::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.uOIQbvzhNWpN::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.PfKJypZodvyM {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.rYXlEjiTbOjY{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.zbccYcgrEJAm {
width: 70px;
}
.jRskOHHshJTK {
margin-right: 15px;
}
.kuYcoflqagYv{
width: 220px;
}
}
@media(max-width: 480px){

.nCmrshqUgMku {
display: flex;
flex-direction: column;
align-items: center;
}
.kuYcoflqagYv {
width: 200px;
margin-top: 0;
height: 40px;
}
.jRskOHHshJTK {
margin-right: 0;
text-align: center;
}
.kJjmGxJDYrux {
margin-left: 0;
}
}
